Bug 2899 - Новая нода для lt_modem.o
: Новая нода для lt_modem.o
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/MAKEDEV)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-08-29 17:46 by
Modified: 2003-09-18 18:49 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-08-29 17:46:17
Добавьте ноду /dev/ttyLT0: c 62 64
Она нужна для собираемого мною пакета с драйверами для винмодемов Lucent/Agere
------- Comment #1 From 2003-09-17 11:50:03 -------
Fixed in new release (alt7)